@import "../../shared/scss/color";

a {
  text-decoration: none;
}
.event {
  border: 1px solid #d1d1d1;
  border-radius: 7px;
  box-shadow: 1px 1px 10px #d1d1d1;
  .img {
    width: 100%;
    height: 200px;
    border-radius: 7px 7px 0 0;
    img {
      border-radius: 7px 7px 0 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
  .content {
    text-align: right;
    border-radius: 0 0 7px 7px;
    background-color: white;
    padding: 10px;
    .title {
      padding: 5px 0;
      p {
        font-size: 14px;
        font-weight: bold;
        padding: 0;
        margin: 0;
        color: $black-color;
      }
    }
    .detail {
      padding: 10px 0;
      p {
        transition: 0.2s all ease-in-out;
        display: inline-block;
        width: 50%;
        font-size: 12px;
        color: $description-color;
        span {
          padding: 0 4px;
        }
      }
    }
    .description {
      padding: 5px 0;
      p {
        color: $black-color;
        font-size: 13px;
      }
    }
  }
}

@media (max-width: 800px) {
  .content {
    .detail {
      p {
        width: 30% !important;
        &:first-child {
          width: 70% !important;
        }
      }
    }
  }
}
